<?session_start();
include("../opendb.php");
include("../test.php");
?>
<link rel="stylesheet" href="style.css" type="text/css" />
<style>
body,td{font-family:'arial narrow';letter-spacing:1;font-size:12}
th{background-color:c1d799}
//tr{background-color:c1d799}
.mnu{margin-left:5}
.summ{font-size:13};
</style>
<?
mysqli_query($db,"update orderform set actvtd='$act',rem='$rem' where formno='$formno' and brcode='$brcode'");
print "<script> window.close()</script>";
?>
